package com.palmnest.application.dto;

import java.util.Map;

public class WechatMessageDto {
	
    private String businessCode;//业务代码
    private Map<String,String> paramMap;//参数列表
    private Integer orgId;//项目id
    private String type;//模板类型   
    private String mobils;//电话号码//短信相关推送-用户
    private Integer smsType;//1code短信；2-其他短信；//短信相关推送-用户
    private String openIds;//公众号相关推送-用户
    private String userIds;//公众号相关推送-用户
	public String getBusinessCode() {
		return businessCode;
	}
	public void setBusinessCode(String businessCode) {
		this.businessCode = businessCode;
	}
	public Map<String, String> getParamMap() {
		return paramMap;
	}
	public void setParamMap(Map<String, String> paramMap) {
		this.paramMap = paramMap;
	}
	public Integer getOrgId() {
		return orgId;
	}
	public void setOrgId(Integer orgId) {
		this.orgId = orgId;
	}
	public String getType() {
		return type;
	}
	public void setType(String type) {
		this.type = type;
	}
	public String getMobils() {
		return mobils;
	}
	public void setMobils(String mobils) {
		this.mobils = mobils;
	}
	public Integer getSmsType() {
		return smsType;
	}
	public void setSmsType(Integer smsType) {
		this.smsType = smsType;
	}
	public String getOpenIds() {
		return openIds;
	}
	public void setOpenIds(String openIds) {
		this.openIds = openIds;
	}
	public String getUserIds() {
		return userIds;
	}
	public void setUserIds(String userIds) {
		this.userIds = userIds;
	}
    
    

}
